$(document).ready(function () {

    $("#watchNow").click(function () {
        var symbol = $("#colibriVideo")[0].src.indexOf("?") > -1 ? "&" : "?"
        if (navigator.vendor.indexOf('Goog') > -1) {
            //modify source to autoplay and start video
            $("#colibriVideo")[0].src += symbol + "autoplay=1&mute=1";
        }
        else {
            //modify source to autoplay and start video
            $("#colibriVideo")[0].src += symbol + "autoplay=1";
        }
    });
});